<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 3</title>
    <link rel="stylesheet" href="./3.css">
</head>
<body>
    <div class="chart bigger"></div>
    <div class="chart smaller"></div>
</body>
</html>